;
; Configuration of the driver setup wizard
;






; general settings that apply to both 32 and 64 bit systems
[Setup]

CompanyName=XMOS

ProductName=USB Audio 2.0 Stereo Driver

ProductVersion=2.26.0

ShowLicenseText=1

UseCustomizedBitmap=1

SoftwareRegPath=Software\XMOS\USBAudioStDriver_300F\Setup

DefaultDestDir=XMOS\USBAudioStDriver_300F

CertificateFile=vendor.cer
    
CopyFiles=xmosusbaudiost300Fapi.dll, custom.ini, xmosusbaudiost300F_cpl.xml, xmosusbaudiost300F_dfuapp.exe, xmosusbaudiost300F_dfuapp.xml



; settings that apply to 32 bit systems
[Setup_x86]

CopyFiles=xmosusbaudiost300F.sys, xmosusbaudiost300Fks.sys, xmosusbaudiost300F.cat, xmosusbaudiost300Fks.cat

InfUSB=xmosusbaudiost300F.inf

InfKS=xmosusbaudiost300Fks.inf

RegisterFiles=xmosusbaudiost300Fapi.dll, xmosusbaudiost300Fasio.dll

ControlPanelExe=xmosusbaudiost300F_cpl.exe

ShortCut1=$SM_PROG_ALL_USERS|XMOS\USB Audio 2.0 Stereo Driver|XMOS USB Audio 2.0 ST Control Panel.lnk|$INSTDIR\xmosusbaudiost300F_cpl.exe||



; settings that apply to 64 bit systems
[Setup_x64]

CopyFiles=xmosusbaudiost300F_x64.sys, xmosusbaudiost300Fks_x64.sys, xmosusbaudiost300F.cat, xmosusbaudiost300Fks.cat

InfUSB=xmosusbaudiost300F.inf

InfKS=xmosusbaudiost300Fks.inf

RegisterFiles=xmosusbaudiost300Fapi.dll, xmosusbaudiost300Fasio.dll, xmosusbaudiost300Fasio_x64.dll

ControlPanelExe=xmosusbaudiost300F_cpl.exe

ShortCut1=$SM_PROG_ALL_USERS|XMOS\USB Audio 2.0 Stereo Driver|XMOS USB Audio 2.0 ST Control Panel.lnk|$INSTDIR\xmosusbaudiost300F_cpl.exe||



